Subject: Re: Training Tickets- Week of 10_30_2015
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Cc: Arun Kumar <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Sun, 1 Nov 2015 01:18:28 +0530 (IST)

Hi Surajit, 

Please look into the chat correctly and make me understand where do you see member saying Fingerhut Credit. In the chat she clearly mentioned what she was referring to. Also you do not have to judge anything however need to read and understand what member is mentioning. 
The comprehension was indeed incorrect. Also member may have click of similar offers which does not mean that she is referring to the same thing. If you were unable to find the correct click then you should provided a response of " no click" which you do in normal offers. This was also not followed and you instead credited the member incorrectly. 

Also please do not judge what Resolution Team would do as this is something that they need to think of and we are no way to assume things. We should be following our own process which should be followed. In this chat it was not followed and that is a mistake. 

Chat started on 2015-10-29 03:26 PM UTC 

(03:26:05 PM) *** [email-masked] joined the chat *** 
(03:26:05 PM) [email-masked] : Hi there. Wondering when I will be credited for shopping at Fingerhut through your site on 10/06/2015. Order # ORD0071953579 in the amount of $299.99 at 2% for a total credit of $5.99 . I bought a pair of diamond earrings that I love. Do I have to wait 30 days? 
(03:26:09 PM) *** Derek joined the chat *** 
(03:26:16 PM) Derek: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(03:26:35 PM) [email-masked] : OK. Good day Derek :) 
(03:26:35 PM) Derek: Please allow me a minute to check this for you. 
(03:29:23 PM) [email-masked] : Can I expect my $5.99 soon ? 
(03:29:38 PM) Derek: I am checking on that 
(03:29:46 PM) [email-masked] : OK thanks 
(03:33:07 PM) Derek: We sincerely apologize for the delay in crediting your account. I've forwarded your crediting request to the Resolution Department for review. If any further information or the offer provider confirmation email is required for verification, they will be in touch with you via email. Please allow up 24- 48 hours for the crediting team to review your credit request. 
(03:33:25 PM) [email-masked] : OK thanks! 
(03:33:54 PM) [email-masked] : Have a great day! 
(03:34:02 PM) Derek: You are most welcome 
(03:34:08 PM) Derek: Have a great day! 
(03:35:21 PM) *** [email-masked] left the chat *** 

Regards, 
Pritish 

From: "Surajit Bhadra" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arun Kumar" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Sunday, November 1, 2015 12:19:51 AM 
Subject: Re: Training Tickets- Week of 10_30_2015 

Hi Pritish, 

The issue was that I found the offer click on 9/30/2015 as “Fingerhut Credit” whereas the member informed on 10/6/2015. Based on the offer crediting condition I applied the credit because it was within 7 days. The “Fingerhut Credit” is also can be found on the receipt they provided at the beginning of the chat. No cash shopping details could also be found on the date they provided. So, it was obvious for me at that time that they were referring to the “Fingerhut Credit”. If there was any other purchase they made through cash shopping feature, we can not judge that. That should be judged by the crediting team while crediting as they do by asking the confirmation email to the members. You can see that the credit has also been given to the member based on my application. So, I don't think that I was incorrect for this crediting. I can assure you that I am aware of the difference of "Fingerhut" and "Fingerhut Credit". 

Thank you! 

With regards, 

Surajit 

From: "Pritish Nandi" <[email-masked]> 
To: "Arun Kumar" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, October 31, 2015 11:00:06 PM 
Subject: Training Tickets- Week of 10_30_2015 

#73636 - Aston - Member's account was cleaned with the email address [email-masked], however member was denying that. Rather then asking for a different email address or members full name/ postal address agent said that it is cleaned and the earnings were removed. This made the member mad and he gave threat to file a complaint to BBB. This could have been easily avoided if Aston wuould have asked for the different email address or members full name/ postal address. Aston should have realized that the member could be confused with different account. Aston did find the other account later on and provided the correct information however it was already a threat by then. 

#74180 - Aston - This member had a sign up error (Address match with IBD-20190801) which was not mentioned on the notes. This should have been notified under notes. 

#74064 - Derek - This ticket should be for Derek as he misjudged the whole offer. Member was asking credit for "Fingurhut Cash shopping" and not for the "Fingurhut Credit". Due to this member was given incorrect credit . Did not read the response correctly and also no click was found on the date given. Should have asked for the correct date and researched further. 

#73305 - Coby - Agent never addressed where member was misunderstanding in regards to the $50.00 survey which was offered by Inboxdollars.Also agent did not address the disqualification issue which member stated in the chat. This should have been addressed by the agent however agent only addressed issue related to check payment. 

#72085 - Raymon - After reviewing the account I can see through the notes that the agent did not remove cancellation as stated in the chat. This was missed by the agent due to which the member was unable to reactivate the account. This indeed is incorrect. 

Please send me a explanation of the tickets and what would you do to stop such mistakes in the future? 

R egards, 
Pritish Nandi